List payment links
Payment Links
List payment links
OAuth scope: payment_link.read
Allows you to get your payment links.
GET
List payment links
Authorizations
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Query Parameters
Page number for pagination. Must be greater than 0.
Required range:
x >= 1Number of records per page. Must be between 1 and 100.
Required range:
1 <= x <= 100Filter payments by status.
Available options:
open, expired, canceled, paid, processing Example:
"?status[]=open&status[]=paid"
Sort payments by a field.
Available options:
amount:asc, amount:desc, expiration_date:asc, expiration_date:desc Example:
"?sort_by=amount:asc"